Subject: Ticket Assigned - Article Feedback - When will you pick up the products I want to return?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 24 Mar 2023 11:15:55 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - When will you pick up the products I want to return? Feedback for:  When will you pick up the products I want to return? I have returned two items , not one item from the last order which is number Delivery # 

  
Courier Tracking # 
 
56715042 
 
but its updated as one t shirt has been collected not two t shirts , kindly contact the courier to adjust the refund correctly , https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5918027